
/****
 	SLIDER
****/

.nihilo .dijitSliderProgressBarH {
	border-color: #aab0bb;
	background: #c0c2c5 url("../images/sliderFull.png") repeat-x top left;
}

.nihilo .dijitSliderProgressBarV {
	border-color: #aab0bb;
	background: #c0c2c5 url("../images/sliderFullVertical.png") repeat-y bottom left;
}

/*.nihilo .dijitSliderFocused .dijitSliderProgressBarH,
.nihilo .dijitSliderFocused .dijitSliderLeftBumper {
	background-image:url("../images/sliderFullFocus.png");
}
*/
.nihilo .dijitSliderFocused .dijitSliderProgressBarV,
.nihilo .dijitSliderFocused .dijitSliderBottomBumper {
	background-image:url("../images/sliderFullVerticalFocus.png");
}

.nihilo .dijitSliderRemainingBarV {
	border-color: #b4b4b4;
	background: #dcdcdc url("../images/sliderEmptyVertical.png") repeat-y bottom left;
}

.nihilo .dijitSliderRemainingBarH {
	border-color: #b4b4b4;
	background: #dcdcdc url("../images/sliderEmpty.png") repeat-x top left;
}

.nihilo .dijitSliderBar {
	border-style: solid;
	outline:1px;
	/* border-color: #b4b4b4; */
}
.nihilo .dijitSliderFocused .dijitSliderBar {
	border-color:#727272;
}

.nihilo .dijitSliderImageHandleH {
	border:0px;
	width:12px;
	height:21px;
	background:url("../images/preciseSliderThumb.png") no-repeat center top;
	outline: none !important;
}
.nihilo .dijitSliderFocused .dijitSliderImageHandleH {
	background-image:url("../images/preciseSliderThumbFocus.png");
}
/*
.nihilo .dijitSliderLeftBumper {
	border-left-width: 1px;
	border-color: #aab0bb;
	background: #c0c2c5 url("../images/sliderFull.png") repeat-x top left;
}

.nihilo .dijitSliderRightBumper {
	background: #dcdcdc url("../images/sliderEmpty.png") repeat-x top left;
	border-color: #b4b4b4;
	border-right-width: 1px;
}*/

.nihilo .dijitSliderImageHandleV {
	border:0px;
	width:20px;
	height:15px;
	background:url("../images/sliderThumb.png") no-repeat center center;
	#background:url("../images/sliderThumb.gif") no-repeat center center;
}

.nihilo .dijitSliderFocused .dijitSliderImageHandleV {
	background-image:url("../images/sliderThumbFocus.png");
	#background-image:url("../images/sliderThumbFocus.gif");
}

.nihilo .dijitSliderBottomBumper {
	border-bottom-width: 1px;
	border-color: #aab0bb;
	background: #c0c2c5 url("../images/sliderFullVertical.png") repeat-y bottom left;
}

.nihilo .dijitSliderTopBumper {
	background: #dcdcdc url("../images/sliderEmptyVertical.png") repeat-y top left;
	border-color: #b4b4b4;
	border-top-width: 1px;
}

.nihilo .dijitSliderIncrementIconH,
.nihilo .dijitSliderIncrementIconV {
	background:url('../images/spriteRoundedIconsSmall.png') no-repeat -45px top;
	#background:url('../images/spriteRoundedIconsSmall.gif') no-repeat -45px top;
	width:15px; height:15px;
}
.nihilo .dijitSliderIncrementIconH {
	background:url('../images/spriteRoundedIconsSmall.png') no-repeat -30px top;
	#background:url('../images/spriteRoundedIconsSmall.gif') no-repeat -30px top;
}

.nihilo .dijitSliderDecrementIconH,
.nihilo .dijitSliderDecrementIconV {
	width:15px;
	height:15px;
	background:url('../images/spriteRoundedIconsSmall.png') no-repeat -15px top;
	#background:url('../images/spriteRoundedIconsSmall.gif') no-repeat -15px top;
}
.nihilo .dijitSliderDecrementIconH {
	background:url('../images/spriteRoundedIconsSmall.png') no-repeat 0px top;
	#background:url('../images/spriteRoundedIconsSmall.gif') no-repeat 0px top;
}

.nihilo .dijitSliderButtonInner {
	visibility:hidden;
}

.nihilo .dijitSliderReadOnly *,
.nihilo .dijitSliderDisabled * {
	border-color: #d5d5d5 #bdbdbd #bdbdbd #d5d5d5;
	color: #bdbdbd;
}
.nihilo .dijitSliderReadOnly .dijitSliderDecrementIconH,
.nihilo .dijitSliderDisabled .dijitSliderDecrementIconH {
	background-position: 0px -15px;
}
.nihilo .dijitSliderReadOnly .dijitSliderIncrementIconH,
.nihilo .dijitSliderDisabled .dijitSliderIncrementIconH {
	background-position: -30px -15px;
}
.nihilo .dijitSliderReadOnly .dijitSliderDecrementIconV,
.nihilo .dijitSliderDisabled .dijitSliderDecrementIconV {
	background-position: -15px -15px;
}
.nihilo .dijitSliderReadOnly .dijitSliderIncrementIconV,
.nihilo .dijitSliderDisabled .dijitSliderIncrementIconV {
	background-position: -45px -15px;
}
/* Custom SPPC */
.nihilo .dojoxRangeSliderBarContainer {
	position: relative;
}
.nihilo .dojoxRangeSliderBarContainer .dijitSliderImageHandleH{
	left: auto;
	margin-left: -5px;
}
.nihilo .dijitSliderRemainingBarH {
	height: 6px;
	border: 1px solid #8a8989;
	padding: 1px 5px;
	margin-left: -5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #d6d6d6;
}
.nihilo .dijitSliderImageHandleH {
	top: -6px;
}
.dijitSliderBumperH {
	width: 4px;
}
.nihilo .dijitSliderRightBumper,
.nihilo .dijitSliderLeftBumper {
	border: none;
	background: none;
}
.nihilo .dijitSliderProgressBarH {
	height: 6px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	top: 2px;
	left: -3px;
	padding: 0 2px;
	border: none;
	background: transparent url("../images/sliderFull.png") repeat-x 0 50%;
}
.nihilo .slider_table td {
	vertical-align: top;
}
.nihilo .slider_table .values {
	overflow: hidden;
	color: #2c2c2c;
	font-size: 16px;
	line-height: 22px;
}
.nihilo .slider_table .values .from {
	float: left;
}
.nihilo .slider_table .values .to {
	float: right;
}
.dijitRuleContainer {
	margin: 0 5px;
}
.slider_table table .dijitRuleContainer {
	margin: 0 1px;
}
.nihilo .dijitRuleMarkH {
	border-top: 0px solid transparent !important; 
	border-right: 3px solid transparent !important; 
	border-left: 3px solid transparent !important; 
	border-bottom: 3px solid #8A8989 !important;
	top: -2px;
	margin-left: -2px; 
}
.nihilo #ageRules2 {
	display: none;
	position: relative;
	height: 0.75px !important;
	//height: 1px !important;
}
.nihilo #ageRules2 .dijitRuleMarkH {
	border-top: 0px solid transparent !important; 
	border-right: 2px solid transparent !important; 
	border-left: 2px solid transparent !important; 
	border-bottom: 2px solid #D6D6D6 !important;
	top: -0.5px;
	margin-left: -1px;
	z-index: 2; 
}
